id: kaspersky-phish

info:
  name: kaspersky phishing Detection
  author: rxerium
  severity: info
  description: |
    A kaspersky phishing website was detected
  reference:
    - https://kaspersky.co.uk
  metadata:
    max-request: 1
  tags: phishing,kaspersky,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Kaspersky Cyber Security Solutions for Home and Business  | Kaspersky'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"kaspersky.co.uk")'
          - '!contains(host,"kaspersky.com")'
# digest: 490a00463044022026b382cde1c201f8be6b1770a14ddecb73a14b6d7b6216f6ab459f4ed994fd54022046a859543f52d0860c4287dce10228ae2e22522c895a3fb49b5f978efceeb821:922c64590222798bb761d5b6d8e72950